/* bootstrap
@import 'bootstrap/scss/bootstrap';*/


/*--------------------------------------------------------------
This is main CSS file that contains custom style rules used in this template
--------------------------------------------------------------*/

/*------------------------------------*\
    Table of contents
\*------------------------------------*/

/*------------------------------------------------

CSS STRUCTURE:

Logo Servicio Epson
.color1 { #04b4ec };
.color2 { #49badb };
.color3 { #04548c };
.color4 { #027296 };
.color5 { #19687f };
/*--------------------------------------------------------------
/** 1. VARIABLES
--------------------------------------------------------------*/
:root {
  --font-size: 16px;


  --accent-color:             #717171;
  --white-color:              #fff;
  --black-color:              #000;
  --gray-color:               #F3F3F3;
  --gray-color-300:           #D8D8D8;
  --gray-color-500:           #AEAEAE;
  --gray-color-800:           #3A3A3A;
  --light-gray-color:         #D7DDDF;
  --primary-color:            #72AEC8;
  --bs-primary-rgb:           114,174,200;
  --light-color:              #F2F6F6;
  --dark-color:               #212529;
  --light-blue-color:         #EDF1F3;
  --navbar-color-color:       #131814;
  --swiper-theme-color:       #4A4A4A;
  --swiper-pagination-color:  #4A4A4A;

  --bs-primary:               #49badb;
  --epson-color:              #10218B;

}

/*----------------------------------------------*/
/* 1 GENERAL TYPOGRAPHY */
/*----------------------------------------------*/

/* 1.1 General Styles
/*----------------------------------------------*/



html {

}
body {

}

a {
  color: var(--epson-color);
  text-decoration: none;
  transition: 0.3s color ease-out;
}
a.light {
  color: var(--light-color);
}
a:hover {
  text-decoration: none;
  color: var(--primary-color);
}

.text-eps-small {
  line-height: 0.85rem; font-size: 10px;
}

/*------------ Background Color -----------*/
.bg-gray {
    background: var(--gray-color) !important;
}
.bg-dark {
    background: var(--dark-color) !important;
}
/*
.bg-light {
    background: var(--light-color) !important;
} */
.bg-light-blue {
    background: var(--light-blue-color) !important;
}

.bg-epson {
    background: var(--epson-color) !important;
}

/* - Section Padding
--------------------------------------------------------------*/
.padding-xsmall {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
.padding-small {
  padding-top: 2em;
  padding-bottom: 2em;
}
.padding-medium {
  padding-top: 4em;
  padding-bottom: 4em;
}
.padding-large {
  padding-top: 6.5em;
  padding-bottom: 6.5em;
}
.padding-xlarge {
  padding-top: 8em;
  padding-bottom: 8em;
}

.logo {
    width: 120px;
}
.logo2 {
    width: 90px;
}

  .icon-15 { font-size: 15px; }
  .icon-20 { font-size: 20px; }
  .icon-25 { font-size: 25px; }
  .icon-30 { font-size: 30px; }
  .icon-35 { font-size: 35px; }




.whatsappLink.mobile{
    display: none;
}



/* ---------------------------------------------------
CONFIG MOBILE PHONE
----------------------------------------------------- */
@media (max-width: 768px) {
	body {
    font-size: 14px;
	}

    .logo {
        width: 100px;
    }
    .logo2{
        width: 80px;
    }

	.icon-15 { font-size: 10px; }
	.icon-20 { font-size: 15px; }
	.icon-25 { font-size: 20px; }
  .icon-30 { font-size: 25px; }
  .icon-35 { font-size: 30px; }

	.whatsappLink.desktop {
		display: none;
	}
	.whatsappLink.mobile{
		display: inline-flex;
	}


    /* - Section Padding
    --------------------------------------------------------------*/
    .padding-xsmall {
      padding-top: 0.3em;
      padding-bottom: 0.3em;
    }
    .padding-small {
      padding-top: 1em;
      padding-bottom: 1em;
    }
    .padding-medium {
      padding-top: 2em;
      padding-bottom: 2em;
    }
    .padding-large {
      padding-top: 4.5em;
      padding-bottom: 4.5em;
    }
    .padding-xlarge {
      padding-top: 4em;
      padding-bottom: 4em;
    }
}

@media print {
  body {
     font-size: 12px; 
  }

}